Gets all devices associated with a ruleget deprecatedhttps://tracking.hereapi.com/associations/v3/rules/{ruleId}Gets all devices associated with the rule ruleId.Path ParamsruleIduuidrequiredID of the ruleQuery ParamspageTokenstringA token from the previously returned response to retrieve the specified page.countinteger1 to 100Defaults to 100The number of items to return per page.HeadersX-Request-IduuidID used for correlating requests within HERE Tracking. Used for logging and error reporting. Must be a valid UUIDv4.Responses 200Response body contains an array of device objects, count indicating the number of returned devices, and pageToken if available. If no associations are found, an object with empty data array is returned. 400Bad request The request object is in an incorrect format or has values that are invalid or out of range. If available, further error details are provided in the response body. 401Unauthorized The request did not provide correct authentication details 403Forbidden The account does not have the correct privileges 404Not Found The specified resource was not foundUpdated 2 months ago